[OT] Intel Mac != MIDI


    Dec 28 2006 | 1:48 pm
    I finally bought an Intel Mac and now have a problem that is not so much related with Max/MSP, but anyway...: I have an emagic mt4 MIDI interface that does note have UB drivers. But on some websites I read that Logic Pro 7.2 UB comes with support for it. Do they include the drivers only with Logic Pro 7.2? Can anybody confirm this? Or can somebody who has Logic Pro 7.2 probably email me the driver in case they are really included? It's really funny, when I got the mt4 some years ago I couldn't use it on may Mac (G3 with 10.1 by that time) because the OS X drivers were not ready... now it's already to late.
    Olaf

    • Dec 28 2006 | 2:34 pm
      Es war der 28.12.2006 14:48 Uhr, als Olaf Matthes nicht widerstehen konnte, folgende Gedanken dem Netz anzuvertrauen:
      > I finally bought an Intel Mac and now have a problem that is not so much > related with Max/MSP, but anyway...: I have an emagic mt4 MIDI interface > that does note have UB drivers. But on some websites I read that Logic > Pro 7.2 UB comes with support for it. Do they include the drivers only > with Logic Pro 7.2? Can anybody confirm this? Or can somebody who has > Logic Pro 7.2 probably email me the driver in case they are really included? > It's really funny, when I got the mt4 some years ago I couldn't use it > on may Mac (G3 with 10.1 by that time) because the OS X drivers were not > ready... now it's already to late.
      I own an emagic MT4 and it works without any additional driver with an Intel mac with 10.4.x (and has been working with older systems and G4 macs) Sometimes it gets lost after a system sleep but apart from that it works well.
      Andre
      -------------------------------------------------- Andre Bartetzki http://www.bartetzki.de mailto:andre@bartetzki.de
      Tel +49-(0)30-92375877 VoIP +49-(0)30-38108677 Fax +49-(0)30-38108678
      Skype bartetzki
      --------------------------------------------------
    • Dec 28 2006 | 4:04 pm
      Just for archive purposes: problem solved, Andre sent me a file from his /Library/Audio/MIDI-Drivers folder and now the mt4 gets recognised.
      Olaf
      Andre Bartetzki wrote:
      > Es war der 28.12.2006 14:48 Uhr, als Olaf Matthes nicht widerstehen konnte, > folgende Gedanken dem Netz anzuvertrauen: > > >>I finally bought an Intel Mac and now have a problem that is not so much >>related with Max/MSP, but anyway...: I have an emagic mt4 MIDI interface >>that does note have UB drivers. But on some websites I read that Logic >>Pro 7.2 UB comes with support for it. Do they include the drivers only >>with Logic Pro 7.2? Can anybody confirm this? Or can somebody who has >>Logic Pro 7.2 probably email me the driver in case they are really included? >>It's really funny, when I got the mt4 some years ago I couldn't use it >>on may Mac (G3 with 10.1 by that time) because the OS X drivers were not >>ready... now it's already to late. > > > I own an emagic MT4 and it works without any additional driver with an Intel > mac with 10.4.x (and has been working with older systems and G4 macs) > Sometimes it gets lost after a system sleep but apart from that it works > well. > > > Andre > > > -------------------------------------------------- > Andre Bartetzki > http://www.bartetzki.de > mailto:andre@bartetzki.de > > Tel +49-(0)30-92375877 > VoIP +49-(0)30-38108677 > Fax +49-(0)30-38108678 > > Skype bartetzki > > -------------------------------------------------- > > >